/*-----------------------------------------------------
スタイルシート(022x)
スタイルシートがわかる人は自由に記述してください
※バージョンの低いブラウザ対策のため「背景色・壁紙・リンク色」などの基本的な設定は<body>タグ内に書いた方がいいようです。
-----------------------------------------------------*/

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ 全体の設定 ◆◆◆*/
body {

	/*---[背景・壁紙]----------------------------------------------*/
	background-attachment: fixed;              /* 壁紙の固定 */

	/*---[画像の並べ方] 一面(repeat) 横(repeat-x) 縦(repeat-y) １個(no-repeat) */
	background-repeat: repeat;

	/*---[画像の表示位置] 中央(center) 右(right) 左(left) 上(top) 下(bottom) */
	background-position: left top;

	/*---[スクロールバー(ブラウザ)]--------------------------------*/
	scrollbar-face-color:       black;      /* スクロールバー上面の色 */
	scrollbar-highlight-color:  black;      /* スクロールバー下面の色 */
	scrollbar-darkshadow-color: black;
	scrollbar-shadow-color:     black;      /* 枠線の色1 */
	scrollbar-3dlight-color:    black;      /* 枠線の色2 */
	scrollbar-arrow-color:      white;      /* ▼の色 */

	/*---[マージン(余白)]------------------------------------------*/
	margin: 0px 15px 30px 15px;             /* (上/右/下/左) */
}

/*---[フォント(全体)]----------------------------------------------*/
body,tr,td,th {

	font-size: 18px;              /* サイズ */
	font-family: MS UI GOTHIC;    /* フォントの種類 */
	letter-spacing:;              /* フォント間のスペース(2pxなど) */
}

/*---[小さい文字サイズ]--------------------------------------------*/
small { font-size: 12px; }

/*---[リンク]------------------------------------------------------*/
a { text-decoration: none; }  /* リンクの下線 */
a:hover { color: red; }       /* マウスが上に来た時の色 */

/*---[問題表示画面のリンク部分]------------------------------------*/
.ma {
	line-height: 20px;              /* 行間 */
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ 投稿フォーム ◆◆◆*/
input,textarea,select {

	border:2px solid black;        /* ボーダー(幅/種類/色) */
	background-color: white;       /* 背景色 */
	color: black;                  /* 文字色 */
}

/*---[送信ボタン]--------------------------------------------------*/
.push {
	font-family: Verdana;          /* フォントの種類 */
	font-size: 11px;               /* サイズ */
	background-color: black;       /* 背景色 */
	color: white;                  /* 文字色 */
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ 大きいタイトル ◆◆◆*/
.big_title {
	font-family: Verdana;           /* フォントの種類 */
	font-size: 34px;                /* フォントサイズ */
	color: black;                   /* 文字色 */
	font-weight: bold;              /* 太字(bold) 通常(normal) */
}

